---
title: MediaRecorder.audioBitsPerSecond
slug: Web/API/MediaRecorder/audioBitsPerSecond
tags:
  - API
  - Audio
  - Media Recorder API
  - MediaRecorder
  - Property
  - Reference
---
<p>{{SeeCompatTable}}{{APIRef("MediaStream Recording")}}</p>

<p><span class="seoSummary">The <strong><code>audioBitsPerSecond</code></strong> read-only property of the {{domxref("MediaRecorder")}} interface returns the audio encoding bit rate in use.</span> This may differ from the bit rate specified in the constructor (if it was provided).</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var audioBitsPerSecond = MediaRecorder.audioBitsPerSecond</pre>

<h3 id="Value">Value</h3>

<p>A {{jsxref("Number")}} (unsigned long).</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('MediaStream Recording','#dom-mediarecorder-audiobitspersecond','audioBitsPerSecond')}}</td>
   <td>{{Spec2('MediaStream Recording')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_Compatibility">Browser Compatibility</h2>

<p>{{Compat("api.MediaRecorder.audioBitsPerSecond")}}</p>
